View Issue Details

IDProjectCategoryView StatusLast Update
0012524ScribusImport / Exportpublic2016-05-14 22:04
ReporterKunda Assigned To 
PrioritynoneSeverityminorReproducibilityN/A
Status acknowledgedResolutionopen 
Product Version1.5.0svn 
Target VersionFixed in Version 
Summary0012524: Metabug: Preflight Verifier (1.5.0.svn)
DescriptionThis Metabug contains all the bugs related to Preflight Verifier for 1.5.0.svn

==PLEASE DON'T ADD ANY COMMENTS TO THIS METABUG==

If you wish to be notified about issues related to Styles, please click on the "Monitor Issue" button
Additional InformationSee http://wiki.scribus.net/canvas/Preflight-Verifier-Help-Text for ongoing efforts to educate users what the different tests actually do
TagsNo tags attached.
Patch

Relationships

parent of 0010770 confirmed Preflight Verifier: warn if there are fonts that are neither included nor outlined (proof of concept included) 
parent of 0002414 acknowledged Preflight Verifier: Check for "No style" 
parent of 0007526 new Preflight Verifier: report black text that is not overprinted 
parent of 0002479 assignedcezaryece Preflight Verifier: orphans and widows 
parent of 0008902 assignedjghali Preflight Verifier - RGB black text 
parent of 0012446 closed Preflight Verifier - check for overprint 
parent of 0004099 closedKunda preflight check for font related problems 
parent of 0007563 assignedsubik Preflight Verifier: report underfull image frames 
parent of 0004640 new Preflight Verifier: differentiate between PS levels and Other features 
parent of 0006047 confirmed Preflight Verifier: Flag for White Overprint  
parent of 0004882 acknowledged Preflight Verifier: Implement name comparison checking for master pages, used images, etc 
parent of 0009528 new Preflight Verifier: Automatic update of the Preflight Verifier window 
parent of 0011426 confirmed Preflight Verifier: problems with keys 
parent of 0003005 feedback Preflight Verifier: Show warnings for images in Get Image dialog 
parent of 0010781 closed Preflight Verifier: warning if there are widows or orphans 
parent of 0009272 new Preflight Verifier momentarily reports text overflow when checking script-created frames. 
parent of 0001770 assignedplinnell Preflight Verifier: Design a report for printing with the the new file tester 
parent of 0002545 feedback Typography: Double empty spaces 
parent of 0012710 closedcbradney Preflight Verifier: Implement Tooltips (compiled on wiki page) 
parent of 0012480 new Afterflight checker : Warn when some image is outside "images" folder 
parent of 0012882 new Preflight Verifier sometimes doesnt check image file exists 
parent of 0012918 new Create a Preflight Verifier test .sla page 
parent of 0011061 acknowledged Warn at PDF export if overprinting is used 
parent of 0011016 new Better handling of superposed items 
parent of 0012157 closedjghali Rotated PDFs clipped on export 
parent of 0008784 new add check for "degenerate objects" to pre-flight validator 
Not all the children of this issue are yet resolved or closed.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-07-14 20:43 Kunda New Issue
2014-07-14 20:43 Kunda Issue generated from: 0012521
2014-07-14 20:43 Kunda Status new => acknowledged
2014-09-18 22:44 Kunda Relationship added parent of 0010770
2014-09-18 22:44 Kunda Relationship added parent of 0002414
2014-09-18 22:45 Kunda Relationship added parent of 0007526
2014-09-18 22:45 Kunda Relationship added parent of 0002479
2014-09-18 22:45 Kunda Relationship added parent of 0008902
2014-09-18 22:46 Kunda Relationship added parent of 0012446
2014-09-18 22:51 Kunda Relationship added parent of 0004099
2014-09-18 22:58 Kunda Relationship added parent of 0007563
2014-09-18 23:02 Kunda Relationship added parent of 0004640
2014-09-18 23:03 Kunda Relationship added parent of 0006047
2014-09-18 23:04 Kunda Relationship added parent of 0004882
2014-09-18 23:21 Kunda Additional Information Updated View Revisions
2014-09-18 23:23 Kunda Relationship added parent of 0009528
2014-09-19 18:29 Kunda Relationship added parent of 0011426
2014-09-20 12:02 Kunda Relationship added parent of 0003005
2014-09-20 12:03 Kunda Relationship added parent of 0010781
2014-09-20 12:06 Kunda Relationship added parent of 0009272
2014-09-20 12:06 Kunda Relationship added parent of 0001770
2014-10-08 00:20 Kunda Relationship added parent of 0002545
2014-10-20 12:39 Kunda Relationship added parent of 0012710
2015-02-01 23:58 Kunda Relationship added parent of 0012480
2015-02-11 15:31 JLuc Relationship added parent of 0012882
2015-02-15 23:40 Kunda Relationship added parent of 0012918
2016-03-30 21:23 Kunda Relationship added parent of 0011061
2016-05-05 15:22 Kunda Relationship added parent of 0011016
2016-05-14 12:53 Kunda Relationship added parent of 0012157
2016-05-14 22:04 Kunda Relationship added parent of 0008784